2019-10-14 10:32 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002425FSSCPuser interfacepublic2012-01-21 17:18
ReporterMjnMixael 
Assigned ToZacam 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionAntipodes 8 
Target VersionFixed in Version3.6.14 
Summary0002425: Wrong mainhall displayed on game load.
DescriptionThe game displays the mainhall at index 0 at startup regardless of campaign data. The only way to reset it is to play a mission or reselect the active campaign (you don't have to restart the campaign though).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013059

Zacam (administrator)

Seems to have been resolved by the Trunk Sync of the Main Hall modifications as made by CommanderDJ.

Changing to feedback to gather validation of this as being "resolved".

~0013063

MjnMixael (manager)

Seems to be fixed on my end!

~0013098

Goober5000 (administrator)

if MjnMixael reports it fixed, that's good enough for me
+Notes

-Issue History
Date Modified Username Field Change
2011-04-21 13:28 MjnMixael New Issue
2012-01-15 16:02 Zacam Note Added: 0013059
2012-01-15 16:02 Zacam Assigned To => Zacam
2012-01-15 16:02 Zacam Status new => feedback
2012-01-15 16:31 MjnMixael Note Added: 0013063
2012-01-15 16:31 MjnMixael Status feedback => assigned
2012-01-21 17:18 Goober5000 Note Added: 0013098
2012-01-21 17:18 Goober5000 Status assigned => resolved
2012-01-21 17:18 Goober5000 Resolution open => fixed
2012-01-21 17:18 Goober5000 Fixed in Version => 3.6.14
+Issue History